/************************************************************************************/
/*  Raleway  */
/************************************************************************************/

/* raleway-regular - latin-ext_latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/raleway-v19-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway-v19-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway-v19-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway-v19-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway-v19-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway-v19-latin-ext_latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

/************************************************************************************/
/*  OPEN SANS  */
/************************************************************************************/

/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/open-sans-v20-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/open-sans-v20-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/open-sans-v20-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/open-sans-v20-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/open-sans-v20-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/open-sans-v20-latin-ext_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}


